Subject: Re: Apache + PHP
From: "S. L." <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Dec 2002 08:52:23 +0100 (MET)

[...]
> If you have all of your required dll's then your next step should be
> rebasing your dll's:
[...]

I could say that rebasing never worked here 100 %. For the 1.3.17-1 cygwin
and 1.3.24-5 apache & co. versions, I couldn't get a clean working
server on w9x (okok, I know, NT is the recommended platform :). For those
versions, although the server was starting and serving, there was an "Error"
message box that popped-up for every forked thread. Annoying.

A good solution (that works quasi-OTB now :), is to use the old style
monolithic shared core httpd dll library, that contains all modules -- i.e.
preparing external modules using "--with-apache=" option. My libhttpd.dll in this
case has 1.7 M (mod_proxy, mod_rewrite, mod_ssl and mod_php included).

SLao

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
NEU: Mit GMX ins Internet. Rund um die Uhr für 1 ct/ Min. surfen!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/